<!DOCTYPE HTML>
<!--
	New Icarus Imeji Uploader by YandolsZX
	Icarus Front-end version 2.1S
	Template "Identity" by @ajlkn, licensed under under the CCA 3.0 license (html5up.net/license)
	Droploader "DropzoneJS" by Matias Meno
-->
<html lang="en" xmlns:og="https://ogp.me/ns#">
	<head>
		<meta charset="utf-8" />
		<meta name="description" content="Icarus Imeji Uploader is a Free Image Uploading and Hosting Service by Locaria Technologies." />
		<meta name="keywords" content="Icarus Imeji Uploader is a Free Image Uploading and Hosting Service by Locaria Technologies" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
		<title>Icarus Imeji Uploader</title>
		
		<link rel="shortcut icon" href="assets/images/favicon.ico">
		<link rel="icon" type="image/png" href="assets/images/favicon-32x32.png" sizes="32x32" />
		<link rel="icon" type="image/png" href="assets/images/favicon-16x16.png" sizes="16x16" />
		<link rel="apple-touch-icon-precomposed" sizes="57x57" href="assets/images/apple-touch-icon-57x57.png" />
		<link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/images/apple-touch-icon-114x114.png" />
		<link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/images/apple-touch-icon-72x72.png" />
		<link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/images/apple-touch-icon-144x144.png" />
		<link rel="apple-touch-icon-precomposed" sizes="120x120" href="assets/images/apple-touch-icon-120x120.png" />
		<link rel="apple-touch-icon-precomposed" sizes="152x152" href="assets/images/apple-touch-icon-152x152.png" />
		<meta name="application-name" content="Icarus Imeji"/>
		<meta name="msapplication-TileColor" content="#ff89c9" />
		<meta name="msapplication-TileImage" content="assets/images/mstile-144x144.png" />
		<meta name="theme-color" content="#ff89c9">
		
		<meta property="og:title" content="Icarus Imeji Uploader" />
		<meta property="og:description" content="Icarus Imeji Uploader is a Free Image Uploading and Hosting Service by Locaria Technologies." />
		<meta property="og:image" content="assets/images/mstile-144x144.png" />
		<meta property="og:image:height" content="144" />
		<meta property="og:image:width" content="144" />
		
		<link rel="stylesheet" type="text/css" href="assets/droploader/basic.css" />
		<link rel="stylesheet" type="text/css" href="assets/droploader/dropzone.css" />
	
	</head>
	<body class="is-loading">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<section id="main">
						<header>
							<span class="avatar"><img src="assets/images/apple-touch-icon-57x57.png" alt="Icarus Imeji Uploader" /></span>
							<form action="dropload.php" class="dropzone" id="iv-dropzone" method="post" enctype="multipart/form-data">
							<div class="fallback">
								<input name="file" id="file" type="file" />
							</div>
							</form>
						</header>

						<footer>
						<ul class="actions">
							<li>Accepted Files: <a>JP(e)G</a>, <a>PNG</a>, <a>GIF</a>.</li><br/>
							<li>Max Filesize: <a>6MB</a></li>
						</ul>
						<!--
						<ul class="icons">
							<li><a href="#" class="fa-twitter">Twitter</a></li>
							<li><a href="#" class="fa-instagram">Instagram</a></li>
							<li><a href="#" class="fa-facebook">Facebook</a></li>
						</ul>
						-->
						</footer>
					</section>

				<!-- Footer -->
					<footer id="footer">
						<ul class="copyright">
							<li>Icarus Imeji Uploader 2.1S by Yandols ZeonX<br/><br/>Copyright &copy; 
							<?php
							  $fromYear = 2016; 
							  $thisYear = (int)date('Y'); 
							  echo $fromYear . (($fromYear != $thisYear) ? '-' . $thisYear : '');?>
							Locaria Technologies.</li>
						</ul>
						<ul class="copyright">
							<li><a href="https://gist.github.com/Yandols/cd7d5e6d24d4dbffd80aa3ebbeeaef8c" target="_blank">ShareX </a></li>
							<li><a href="./legacy">Legacy</a></li>
							<li><a href="./tos.php">Terms of Service</a></li>
							<li><a href="./tos.php#privacy">Privacy Policy</a></li>
							<li><a href="./removal.php">Removal Request</a></li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<!--[if lte IE 8]><script src="assets/js/respond.min.js"></script><![endif]-->
			<script>
				if ('addEventListener' in window) {
					window.addEventListener('load', function() { document.body.className = document.body.className.replace(/\bis-loading\b/, ''); });
					document.body.className += (navigator.userAgent.match(/(MSIE|rv:11\.0)/) ? ' is-ie' : '');
				}
			</script>
			<script src="assets/droploader/dropzone.js"></script>
		
	</body>
</html>